Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum System.Flags Wait options for the syscall method.
- Field
  Mono.Unix.Native.WaitOptions Return immediately if no child has exited. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.WaitOptions Return for children which are stopped (but not traced), and whose status has not been reported. Status for traced children which are stopped is provided also without this option. 1.0.5000.0 2.0.0.0